//图片高度自适应
   var aImg=document.getElementById("font_content_n").getElementsByTagName('img');
   for(var i=0;i<aImg.length;i++){
      aImg[i].style.width="";
      aImg[i].style.height="";
   }

//embed视频高度自动转换；
/*x=document.getElementsByTagName("embed");
xt=document.getElementById("font_content_n");
xt_w=xt.offsetWidth;//获取系统宽
x_w=x[0].width;//视频原宽
x[0].width=xt_w;//重新赋值当前系统宽
x[0].height=(x[0].height*x[0].width)/x_w;*/
